## Miscellaneous Table Utilities

Miscellaneous Table Utilities

## Functions

ETableHeader * | e_table_state_to_header ()
ETableHeader * | e_table_spec_to_full_header ()
ETableCol * | e_table_util_calculate_current_search_col ()

## Description

## Functions

### e_table_state_to_header ()

    ETableHeader *
    e_table_state_to_header (GtkWidget *widget,
                             ETableHeader *full_header,
                             ETableState *state);

### e_table_spec_to_full_header ()

    ETableHeader *
    e_table_spec_to_full_header (ETableSpecification *spec,
                                 ETableExtras *ete);

### e_table_util_calculate_current_search_col ()

    ETableCol *
    e_table_util_calculate_current_search_col
                                   (ETableHeader *header,
                                    ETableHeader *full_header,
                                    ETableSortInfo *sort_info,
                                    gboolean always_search);

## Types and Values